.grid-container {
    display: grid;
    gap: 10px;
    grid-template-columns: auto auto auto auto auto;
    padding: 10px;
  }
  
  .grid-item {
    background-color: rgb(243, 9, 153);
    text-align: center;
    padding: 40px;
    font-size: 30px;
  }
  
  
  .item2 {
    grid-area: 1/2/ span 2;
  }
  
  
  .item4 {
   grid-area: 1 / 4/ span 2/ span 2;
  }
  
  .item6 {
    grid-area: 2 / 3/span 2;
   }
   .item7 {
    grid-area: 3 / 1/span 2/span 2;
   }
  .item8
  {
    grid-area: 3/ 4/ 4/ span 2;
  }
  .item9
  {
    grid-area: 4/ 3/ 4/ span 2;
  }


   

 